[(#REM) Articles de l'auteur ]
<B_articles>
<div class="liste articles">
	#ANCRE_PAGINATION
	<h2 class="h2"><:articles_auteur:> (#GRAND_TOTAL)</h2>
	<ul class="list-items">
		<BOUCLE_articles(ARTICLES) {id_auteur} {!par popularite}{id_rubrique>0}{pagination 10}>
		<li class="item"><a href="#URL_ARTICLE">#TITRE</a></li>
		</BOUCLE_articles>
	</ul>
	[<div class="pagination">(#PAGINATION)</div>]
</div>
</B_articles>